Commit a8bd7796 authored by Barry Warsaw's avatar Barry Warsaw

d/control...

* d/control:
  - Add myself to Uploaders.
  - Bump Standards-Version with no other changes needed.
parent a27e1cb2
python-flake8 (2.5.4-3) UNRELEASED; urgency=medium
python-flake8 (2.5.4-3) unstable; urgency=medium
* d/patches/update-pyflakes-version.patch: Update for pyflakes 1.2.x.
(Closes: #824195)
* d/control:
- Add myself to Uploaders.
- Bump Standards-Version with no other changes needed.
-- Barry Warsaw <barry@debian.org> Fri, 13 May 2016 14:46:43 -0400
-- Barry Warsaw <barry@debian.org> Fri, 13 May 2016 15:03:07 -0400
python-flake8 (2.5.4-2) unstable; urgency=medium
......
Source: python-flake8
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
Thomas Goirand <zigo@debian.org>,
Ondřej Nový <novy@ondrej.org>,
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
dh-python,
pep8 (>= 1.5.7),
......@@ -22,7 +23,7 @@ Build-Depends: debhelper (>= 9),
python3-pep8 (>= 1.5.7),
python3-pyflakes (>= 0.8.1),
python3-setuptools
Standards-Version: 3.9.7
Standards-Version: 3.9.8
Homepage: https://gitlab.com/pycqa/flake8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-flake8.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-flake8.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment